﻿@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'KPMG-Light';
    src: url('../font/KPMG-Light.eot'); /* IE9 Compat Modes */
    src: url('../font/KPMG-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../font/KPMG-Light.woff2') format('woff2'), /* Super Modern Browsers */
    url('../font/KPMG-Light.woff') format('woff'), /* Pretty Modern Browsers */
    url('../font/KPMG-Light.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../font/KPMG-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'UniversforKPMG';
    src: url('../font/UniversforKPMG.eot'); /* IE9 Compat Modes */
    src: url('../font/UniversforKPMG.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../font/UniversforKPMG.woff2') format('woff2'), /* Super Modern Browsers */
    url('../font/UniversforKPMG.woff') format('woff'), /* Pretty Modern Browsers */
    url('../font/UniversforKPMG.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../font/UniversforKPMG.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'UniversforKPMG-Light';
    src: url('../font/UniversforKPMG-Light.eot'); /* IE9 Compat Modes */
    src: url('../font/UniversforKPMG-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../font/UniversforKPMG-Light.woff2') format('woff2'), /* Super Modern Browsers */
    url('../font/UniversforKPMG-Light.woff') format('woff'), /* Pretty Modern Browsers */
    url('../font/UniversforKPMG-Light.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../font/UniversforKPMG-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'UniversforKPMG-Bold';
    src: url('../fontt/UniversforKPMG-Bold.eot'); /* IE9 Compat Modes */
    src: url('../font/UniversforKPMG-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../font/UniversforKPMG-Bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('../font/UniversforKPMG-Bold.woff') format('woff'), /* Pretty Modern Browsers */
    url('../font/UniversforKPMG-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../font/UniversforKPMG-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}



.bg {
    background: #fff;
}

body {
    font-family: "UniversforKPMG";
    font-size: 16px;
    background: #eeeeee;
}

ul {
    list-style: none;
    padding: 0px;
}

.form-step {
    width: 100%;
    padding: 4% 0px;
    float: left;
}

    .form-step .for-in-one {
        background-color: #fff;
        width: 100%;
        float: left;
        padding: 25px;
        webkit-box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0 6px 1px rgba(195, 195, 195, 0.25)
    }

    .form-step .for-in-topone {
        width: 100%;
        float: left;
    }

    .form-step .tabbable-panel {
        padding-bottom: 40px;
    }

    .form-step .for-in-topone h1 {
        font-size: 1.5em;
        color: #0091da;
        font-family: "KPMG-Light";
        font-size: 35px;
        padding: 0;
        margin: 0;
    }


    .form-step .for-in-topone ul {
        padding: 15px 0px;
        list-style: none;
    }

    .form-step .for-in-topone .nav-tabs {
        border-bottom: none;
    }

    .form-step .for-in-topone ul li {
        display: inline-block;
    }


/*.form-step .for-in-topone ul li a {  text-decoration:none;
	border: solid 2px #0091da;
    border-radius: 50px;
    padding: 5px 12px;
    color: #333;}*/



.tab-first-dal {
    width: 100%;
    float: left;
}

.form-step .for-in-topone .act-on {
    background-color: #0091da;
    border-bottom: none;
    color: #fff;
}

.form-step .for-in-toptwo {
    width: 100%;
    float: left;
    text-align: center;
}

    .form-step .for-in-toptwo p {
        font-size: 14px;
        color: #545454;
    }

.form-step .for-in-topthree {
    width: 100%;
    padding: 41px 0px 0px;
    float: left;
}

    .form-step .for-in-topthree p {
        font-size: 14px;
    }

.form-step .for-in-topfour {
    width: 100%;
    padding: 15px 0px;
    float: left;
}

    .form-step .for-in-topfour p {
        font-size: 14px;
    }

.form-step .for-in-topfive {
    width: 100%;
    padding-bottom: 15px;
    float: left;
}

.for-in-topthree_1 {
    width: 100%;
    float: left;
}

    .for-in-topthree_1 p {
        font-size: 14px;
    }

.form-step .for-in-topfive p {
    margin: 0px 0px 10px;
    font-size: 14px;
}

.form-step .for-in-topfive input {
    width: 100%;
    float: left;
    height: 30px;
    margin-bottom: 12px;
    padding: 2px 4px;
    font-size: 12px;
}

.form-step .for-in-topfive .fo-r {
    width: 100%;
    margin-top: 13px;
    position: relative;
    float: left;
}

    .form-step .for-in-topfive .fo-r label {
        margin-left: 22px;
    }

    .form-step .for-in-topfive .fo-r input {
        position: absolute;
        top: -10px;
        left: 0px;
        width: 15px;
    }

.form-step .for-in-topfive textarea {
    resize: vertical;
    width: 100%;
    float: left;
    height: 100px;
}

.form-step .for-in-topfive select {
    font-size: 14px;
    height: 30px;
}

.form-step .for-in-topfive .half-f {
    width: 49%;
    margin-right: 7px;
    float: left;
}

.form-step .for-in-topfive .half-f-right {
    margin-right: 0px;
    float: right;
}

.form-step .for-in-topfive h1 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 28px;
}

.form-step .for-in-topsix {
    width: 100%;
    float: left;
}

    .form-step .for-in-topsix p {
        font-size: 12px;
    }

.form-step .for-in-button {
    width: 100%;
    float: left;
}

    .form-step .for-in-button button {
        width: 120px;
        border: none;
        outline: none;
        height: 33px;
        background-color: #005eb8;
        color: #fff;
        font-size: 15px;
    }

    .form-step .for-in-button .button1 {
        background-color: #0091da;
        color: #fff;
        outline: none;
        margin-right: 5px;
    }

    .form-step .for-in-button .siav {
        float: right;
        margin-right: 5px;
    }

.form-step .affide {
    width: 100%;
    float: left;
}

    .form-step .affide p {
        font-size: 14px;
    }

    .form-step .affide h2 {
        text-align: center;
        padding-bottom: 40px;
        font-size: 22px;
    }

    .form-step .affide input {
        background-color: transparent;
        border-bottom: 1px solid #d3d3d3;
        border-top: none;
        border-left: none;
    }
    /*.form-step .affide input:focus{ border:none;}*/
    .form-step .affide ol {
        padding: 10px 17px;
    }

        .form-step .affide ol li {
            font-size: 14px;
            padding-bottom: 15px;
            width: 100%;
            float: left;
        }

    .form-step .affide .sifne {
        padding: 15px 0px;
    }



    .form-step .affide .btn-primary {
        padding: 7px 40px;
        font-size: 14px;
    }



    .form-step .affide .infput {
        border: 1px solid #afafaf;
        height: 40px;
    }

    .form-step .affide .up-load-pro {
        width: 100%;
        float: left;
        margin-bottom: 10px;
    }

        .form-step .affide .up-load-pro .input-group {
            width: 92%;
            float: left;
        }

        .form-step .affide .up-load-pro .add-buuton {
            width: 5%;
            float: right;
        }

            .form-step .affide .up-load-pro .add-buuton a {
                text-decoration: none;
            }

                .form-step .affide .up-load-pro .add-buuton a i {
                    font-size: 37px;
                }

    .form-step .affide .form-ver {
        width: 100%;
        float: left;
        padding: 23px 0px 15px;
    }

        .form-step .affide .form-ver input {
            border: 1px solid #afafaf;
        }

        .form-step .affide .form-ver .submit-ver {
            width: 100%;
            padding: 23px 0px;
            float: left;
            text-align: center;
        }



            .form-step .affide .form-ver .submit-ver button {
                background-color: #005EB8;
                color: #fff;
                border: none;
                width: 155px;
                height: 40px;
                text-align: center;
                outline: none;
            }



.form-step .tab-empo {
    width: 100%;
    padding-bottom: 28px;
    float: left;
}

    .form-step .tab-empo table {
        width: 100%;
        font-size: 12px;
        float: left;
    }

        .form-step .tab-empo table tr {
            border: 1px solid #dcdcdc;
            padding: 0px 4px;
        }

            .form-step .tab-empo table tr th {
                text-align: center;
                border: 1px solid #dcdcdc;
                padding: 10px 4px;
                font-weight: normal;
            }

            .form-step .tab-empo table tr td {
                text-align: center;
                border: 1px solid #dcdcdc;
                padding: 10px 4px;
            }

/*Registration*/

.header_part {
    background: #014691;
    width: 100%;
    float: left;
    height: 80px;
}

    .header_part h1 {
        padding: 0;
        margin: 0;
        font-size: 45px;
        text-align: center;
        color: #fff;
        padding-top: 13px;
        font-family: "KPMG-Light";
    }

.registration_main {
    width: 100%;
    float: left;
    /*margin-bottom:35px;*/
    /*	background:url(../Image/bg.png) no-repeat;
	background-size:cover;*/
    height: 100vh;
    background: #fff;
}

img.login_logo {
    margin-top: -15px;
    padding-left: 30px;
}

.regis_heading p {
    font-size: 16px;
    padding: 0px 39px;
    margin-top: 11px;
}

.registration {
    background-image: url("../../../../Image/login_background.jpg");
    width: 100%;
    max-width: 60%;
    margin: auto;
    display: flex;
    /*border-radius: 18px;*/
    overflow: hidden;
    box-shadow: 5px 32px 15px -23px #959595;
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    position: relative;
    /*background: rgba(30, 49, 92, 0.7);*/
}

.login_left {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login_right {
    width: 50%;
    background: #ffffffd9;
    padding: 50px 0px 70px;
}

.center_login {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.login_btn {
    display: flex;
    justify-content: end;
}

.login_btn {
    display: flex;
    justify-content: end;
    margin-top: 30px;
    margin-bottom: -60px;
}

.login_btnIn {
    width: 133px;
    padding: 15px;
    text-align: center;
    background: #00338D;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 5px;
    background-size: 20px;
    border: none;
    color: #FFF;
    margin-top: 10px;
    /* outline: none; */
    -webkit-transition: 0.3s;
    transition: 0.3s;
    /*	width: 55px;
	height: 55px;
	float: left;
	padding: 15px;
	text-align: center;
	background: #00338D;
	background-image: url(../Image/loginbtn.png);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 36px;
	background-size: 20px;
	border: none;
	color: #FFF;
	margin-top: 10px;
	outline: none;
	-o-transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;*/
}
/*.login_logo {
	margin: 20px 0px 0px 30px;
}*/
/*.regis_heading {
	background: #004690;
	width: 100%;
	float: left;
	border-radius: 0px 0px 0 0;
}*/
.regis_heading h2 {
    margin: 0;
    font-size: 34px;
    font-weight: 600;
    letter-spacing: 3px;
    color: #004690;
    padding: 30px 0 0px 35px;
    font-family: "KPMG-Light";
}

.regis_from {
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding: 35px;
}

.user_input {
    width: 100%;
    /*float: left;*/
    position: relative;
    margin-bottom: 15px;
    border-radius: 10px;
}

.res_iocn {
    position: absolute;
    left: 15px;
    top: 11px;
}

    .res_iocn::after {
        content: '';
        height: 50px;
        width: 1px;
        background: #ececec;
        position: absolute;
        top: -10px;
        left: 40px;
    }

.input_cont {
    background: #fff;
    height: auto;
    padding: 15px 15px 15px 65px;
    font-family: "UniversforKPMG";
    border-radius: 0px;
    border: solid 1px #f2f2f2;
    box-shadow: none;
}

.sing_up {
    width: 100%;
    float: left;
    padding: 15px;
    text-align: center;
    background: #F68d2e;
    border-radius: 8px;
    border: none;
    color: #FFF;
    margin-top: 10px;
    outline: none;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
/*.sing_up:hover{
    background:#F68d2e;
}*/
.forgot_password {
    text-decoration: none;
    float: right;
    color: #004790;
    font-family: "UniversforKPMG";
    padding: 10px 0;
}

    .forgot_password:hover {
        text-decoration: none;
    }

    .forgot_password:focus {
        text-decoration: none;
    }

.sign_nature {
    float: right;
    margin-right: 0px;
    margin-bottom: 15px;
    position: relative;
    margin-top: 20px;
}

.sign_nature_9 {
    float: right;
    margin-right: 0px;
    margin-bottom: 15px;
    position: relative;
    margin-top: 20px;
}

    .sign_nature_9:after {
        content: '';
        width: 150px;
        height: 1px;
        background: #dcdcdc;
        top: -15px;
        position: absolute;
    }

.sign_nature_3 {
    float: right;
    margin-right: 0px;
}

.text_100 {
    width: 100%;
    float: left;
}

.b_form {
    width: 100%;
    float: left;
    margin-bottom: 15px;
}

    .b_form label {
        font-weight: normal;
        font-size: 14px;
    }

.form_heading_h3 {
    font-size: 34px;
    font-family: "KPMG-Light";
}

.subject_text {
    width: 100%;
    float: left;
}

    .subject_text h4 {
        font-size: 16px;
        font-weight: normal;
    }

    .subject_text h5 {
        font-size: 14px;
        font-family: "UniversforKPMG-Bold";
    }

.box_b {
    width: 100%;
    float: left;
}

    .box_b h4 {
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 15px;
        font-family: "UniversforKPMG-Bold";
    }

.text_h5 {
    width: 100%;
    float: left;
    padding: 15px 0;
}


    .text_h5 h5 {
        font-size: 34px;
        font-family: "KPMG-Light";
        color: #0091da;
        padding: 0;
        margin: 0;
    }

.Italic {
    font-style: italic;
    font-size: 12px;
    margin-top: 5px;
}

.fo-r label {
    font-weight: normal;
}

.input_1 {
    width: 200px;
    border-right: 0;
    outline: none;
    margin-bottom: 5px;
    padding-left: 3px;
    padding-right: 3px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.input_2 {
    width: 50px;
    border-right: 0;
    outline: none;
    margin-bottom: 5px;
    padding-left: 3px;
    padding-right: 3px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.input_3 {
    width: 100%;
    border-right: 0;
    outline: none;
    margin-bottom: 5px;
    padding-left: 3px;
    padding-right: 3px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.input_4 {
    width: 100%;
    border-right: 0;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.form-step .affide input:focus {
    border-bottom: 1px solid #d3d3d3
}

.form-ver label {
    font-weight: normal;
}
/*.login_space {
	margin-top:100px;
}*/
/*---------------------------------- Form Tabs ------------------------- */
.tab {
    width: 100%;
    float: left;
}

    .tab ul {
        padding: 0;
        margin: 0;
        float: right;
    }

        .tab ul li {
            list-style-type: none;
            float: left;
        }

            .tab ul li a {
                display: inline-block;
                color: #fff;
                background: #d18240;
                font-family: Verdana, Geneva, sans-serif;
                font-size: 14px;
                text-decoration: none;
                width: 30px;
                height: 30px;
                border-radius: 50%;
                text-align: center;
                line-height: 29px;
                margin-right: 5px;
            }

.active_1 {
    background: #00a3a1 !important;
    position: relative;
    color: #fff !important;
}

.my_tab {
    width: 100%;
    float: left;
    display: none;
}

.active_box {
    display: block !important;
}

.end_line {
    width: 100%;
    float: left;
    margin-top: 15px;
}

.heading_text {
    padding-bottom: 0px !important;
    font-size: 14px !important;
    font-weight: bold;
    font-family: "UniversforKPMG-Bold";
}

.box_back {
    width: 100%;
    float: left;
    margin-top: 25px;
    margin-bottom: 40px;
}

.back_btn {
    background-color: #0091da !important;
    color: #fff !important;
    border: none;
    width: 120px;
    height: 34px;
    text-align: center;
    outline: none;
    border-bottom: 0px solid #d3d3d3 !important;
    font-size: 15px;
}

.blue {
    background-color: #005eb8 !important;
    margin-right: 5px;
}

.box_back a {
    display: block;
    width: 120px;
    height: 34px;
    text-align: center;
    text-decoration: none;
    background-color: #00a3a1;
    float: right;
    color: #FFF;
    line-height: 33px;
    font-size: 15px;
}

.btn_space {
    margin-left: 100px;
}

.box_back span {
    margin-right: 7px;
}

.upload_file {
    display: block;
    width: 215px;
    height: 34px;
    text-align: left;
    background-color: #00a3a1;
    color: #FFF;
}

    .upload_file:hover {
        color: #FFF;
    }

    .upload_file img {
        margin-right: 5px;
    }

.upload_input {
    width: 100%;
    height: 34px;
    border: solid 1px #ccc !important;
    padding: 0 10px;
}

.submit_btn_box {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 35px;
    margin-bottom: 10px;
}

.g_drive {
    width: 100%;
    float: left;
}

    .g_drive p {
        margin-top: 10px;
    }

.go_input {
    border: solid 1px #ccc !important;
    width: 61.3%;
    height: 34px;
    padding: 0 10px;
    outline: none;
    border-left: solid 0px #ccc !important;
    font-size: 14px;
}

.upload_field {
    width: 100%;
    float: left;
}

.drive_text {
    width: 215px;
    float: left;
    background: #00a3a1;
    color: #fff;
    height: 34px;
    font-size: 14px;
    line-height: 34px;
    padding-left: 15px;
}

    .drive_text img {
        margin-right: 5px;
    }


/*---------------------------------FAQ Web* --------------------------------*/

/* Accoding */
.Accordion {
    width: 100%;
    float: left;
}

.titile {
    width: 100%;
    float: left;
    background: #0091da;
    box-sizing: border-box;
    font-size: 15px;
    color: #FFF;
    position: relative;
}

.titile_not {
    width: 100%;
    float: left;
    background: #0091da;
    position: relative;
    margin-bottom: 7px;
}

    .titile_not a {
        color: #FFF;
        padding: 10px 10px 10px 20px;
        display: block;
        font-size: 15px;
    }

        .titile_not a:hover {
            text-decoration: none;
            background: #00338d;
        }

        .titile_not a:focus {
            text-decoration: none;
        }

.nospace {
    margin-bottom: 0px !important;
}

.none_box:after {
    display: none;
}

.none_box:before {
    display: none;
}

.titile_not span {
    position: absolute;
    width: 7px;
    height: 40px;
    background: #00338d;
    left: 0;
    top: 0;
}

.titile::after {
    position: absolute;
    content: '';
    width: 15px;
    height: 2px;
    background: #FFF;
    right: 15px;
    top: 16px;
}

.titile::before {
    position: absolute;
    content: '';
    width: 2px;
    height: 15px;
    background: #FFF;
    right: 21px;
    top: 10px;
}

.titile.active1 {
    background: #00338d;
}

    .titile.active1::before {
        position: absolute;
        content: '';
        width: 2px;
        height: 15px;
        background: #FFF;
        right: 21px;
        top: 10px;
        display: none;
    }


.box_data {
    width: 100%;
    float: left;
    display: none;
}

    .box_data ul {
        padding: 0;
        margin: 0;
    }

        .box_data ul li {
            list-style: none;
        }

            .box_data ul li a {
                padding: 10px 20px;
                background: #0091da;
                width: 100%;
                float: left;
                display: block;
                color: #FFF;
                border-bottom: solid 1px #139ee4;
                font-size: 15px;
            }

            .box_data ul li:last-child a {
                border-bottom: solid 0px #139ee4;
            }

            .box_data ul li a:hover {
                background: #0c48b0;
                text-decoration: none;
            }

            .box_data ul li a:focus {
                text-decoration: none;
            }

.Accordion h1 {
    padding: 0;
    margin: 25px 0;
    text-transform: uppercase;
    font-family: "KPMG-Light";
    font-size: 34px;
    color: #0091da;
}
/*-------------------------------------Accoding END--------------------------------*/
.faq_main {
    width: 100%;
    float: left;
    margin-top: 80px;
    padding-left: 10px;
    font-size: 14px;
}

.full_main {
    padding: 0px 30px 30px;
    width: 100%;
    float: left;
    box-sizing: border-box;
}

.faq_main h2 {
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    font-family: "KPMG-Light";
    font-size: 34px;
    color: #0091da;
}

.faq_form label {
    padding: 0;
    margin: 0;
    font-size: 15px;
    color: #4a4949;
    text-transform: initial;
    width: 100%;
    float: left;
    font-weight: normal;
    margin-bottom: 5px;
}

.faq_main p {
    font-size: 14px;
}

.faq_main h3 {
    font-size: 15px;
    margin-top: 25px;
    font-family: "UniversforKPMG-Bold";
}

.table_faq {
}

    .table_faq table {
        border-collapse: collapse;
        width: 100%;
    }

        .table_faq table td {
            border: 1px solid #cccbcb;
            padding: 5px 10px;
        }

.bold {
    font-family: "UniversforKPMG-Bold";
}

.faq_list {
    margin-top: 15px;
}

    .faq_list li {
        margin-left: 30px;
        list-style: circle;
        padding-bottom: 5px;
    }

    .faq_list span {
        width: 100%;
        float: left;
        padding: 0px 0 10px 0;
        font-family: "UniversforKPMG-Bold";
    }

.faq_main a {
    display: block;
    line-height: 25px;
    color: #0091da;
}

.download_icon {
    margin-left: 15px;
}

.blue_active {
    background: #00338d;
}

.div_relative {
    position: relative;
}

.tool_icon {
    position: absolute;
    right: 5px;
    top: 80px;
}

.tool_icon {
    position: absolute;
    right: 5px;
    top: 80px;
}

.tool_1 {
    top: 60px !important;
}

.tool_icon i {
    color: #005fb8;
}

.none-space {
    margin-right: 0 !important;
}

.graybox {
    width: 100%;
    float: left;
    padding: 20px 20px 0 20px;
    border: solid 1px #dcdcdc;
    margin-bottom: 15px;
}

.signature_line {
    width: 230px;
    height: 1px;
    background: #dcdcdc;
    margin-top: 55px;
    margin-bottom: 15px;
}

.sign_nature:after {
    content: '';
    width: 175px;
    height: 1px;
    background: #dcdcdc;
    top: -15px;
    position: absolute;
}

@media (max-width:992px) {
    .registration {
        width: 94% !important;
        margin-top: 52px !important;
    }
}
